=== debian/control ===
Source: away
Section: utils
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper-compat (= 13), libpam0g-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/away
Vcs-Git: https://salsa.debian.org/debian/away.git
Homepage: https://web.archive.org/web/20050316212734/http://unbeatenpath.net/software/away/

Package: away
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-modules
Description: Terminal locking program
 Away is a simple program that locks your terminal, checks for new
 mail in any given number of mailboxes, and lets others know why you
 are inactive.
 .
 Away puts the message specified why your are away into the output of
 the 'w' command, so that users looking for you can see that and why you
 are away (and not only idle for some time)
 .
 Away will also notify you if you have new mail. By default Away only
 checks for mail in a user's $MAIL file, but by using the awayrc file,
 a user can configure any given number of mailboxes to be checked.
 .
 Away also uses PAM to lock your terminal in the way xlock locks an X11
 session.
